Application: gvSIG desktop - gvSIG bugs #3280
Error al exportar un excel con geometrias 3D a shape
03/23/2015 11:41 AM - José Badia

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category:

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2262 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al exportar un excel 3D a SHP, lo declara como 2D y mete geometrias 3D, dando origen al siguiente mensaje de error al intentar
abrir la capa:

WARN [MapControl Drawer Worker] (SHPFile2.java:377) - Geometry type of Shape (1) does not match the geometry found
(11) in the shape '’"home/jose/italy_point.shp.

siendo el tipo 1 el POINT2D y el 11 el POINT3D

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3277: Error al exportar ... Closed 03/18/2015

History

#1 - 03/23/2015 11:41 AM - José Badia
- Related to gvSIG bugs #3277: Error al exportar de xls a shp added

#2 - 03/23/2015 11:44 AM - José Badia

- Operative System set to Linux

- gvSIG build set to 2262

- Target version set to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#3 - 03/23/2015 12:45 PM - José Badia
- Assignee set to José Badia

- Status changed from New to Fixed

#4 - 04/07/2015 11:52 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/01/2024 1/1




